
/*** TIME CHOOSER ***/
body .timeChooserBox table.timeChooser{
    background: #6C8D2C;
}
body .timeChooser tr{
    background: #6C8D2C;
}
body .timeChooser td {
	background-color: #E4EDD8;
}
body .timeChooserCurrentSelection {
	background:#6C8D2C !important;
}
body .calendar {
	border-color: #6C8D2C;
}

body .calendar td {
	border-color: #6C8D2C;
}
body .calendar td a:hover {
	background-color:#F1FCE7;
}
body .calendarNav  {
	background :#E4EDD8 !important;
}
body .calendarNav td {
	background :#E4EDD8 !important;
}

body .calendarNav td a{
	background-color: #E4EDD8;
}
div.panel-container form li div.input-area .timeChooser a,
.timeChooser a {
	border-bottom: none;
}
body .calendarNav td a:hover{
	background-color: #E4EDD8;
}

body .calendar th{
	background :#E4EDD8 !important;
}
body .dateField{
	background-color:#6C8D2C;
}

